body { 
	/* customize_body */ font: normal normal 14px Arial; /* customize_body */
	/* customize_body */ color: #5e5e5e; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color:#014ca9; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color:#014ca9; /* customize_link_hover */
} 

h1 {font-size:30px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h2 {font-size:25px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h3 {font-size:20px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h4 {font-size:18px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h5 {font-size:16px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

h6 {font-size:15px; font-family:Arial; color:#014ca9;margin:5px 0px;line-height:1.2em;font-weight:normal;}

p{ padding:5px 0px 5px 0px; margin:0px 0px 0px 0px; }